SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000587SiT!templatespublic2009-03-25 13:072009-08-16 14:39
ReporterTomse 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000587: 3.50 svn5217 - missing description
DescriptionThe description is missing beneath Support Email in the templates view, but it is the only one that is marked as an action whereas the other ones are triggers.

if it should look alike, the Support Email should look like SUPPORT_EMAIL (to follow the standard for triggers).

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001298)
ivan (administrator)
2009-07-12 14:48

Fixed in trunk svn r5511
User avatar (0001656)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-03-25 13:07 Tomse New Issue
2009-07-12 14:48 ivan Note Added: 0001298
2009-07-12 14:48 ivan Assigned To => ivan
2009-07-12 14:48 ivan Status new => resolved
2009-07-12 14:48 ivan Resolution open => fixed
2009-07-12 14:48 ivan Fixed in Version => Current SVN
2009-07-12 14:48 ivan Target Version => 3.50
2009-08-16 13:16 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001656
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker